This page was not yet optimized for use on mobile devices.
Junos OS 19.3R1 for QFX5120, QFX5210 and EX4650
Certificate details
| Status | archived |
|---|---|
| Valid from | 21.05.2020 |
| Valid until | 21.05.2025 |
| Scheme | ๐ฆ๐บ AU |
| Manufacturer | HPE Juniper Networking |
| Category | Network and Network-Related Devices and Systems |
| Security level | N/A |
| Protection profiles |
Certificate
Certification report
Extracted keywords
Protocols
SSH, SSHv2Randomness
RBGEvaluation facilities
Teron LabsSecurity target
Extracted keywords
Symmetric Algorithms
AES-, AES, HMAC, HMAC-SHA-256, HMAC-SHA-512Asymmetric Algorithms
RSA 2048, ECDH, ECDSA, ECC, Diffie-Hellman, DHHash functions
SHA-1, SHA1, SHA-256, SHA-384, SHA-512Schemes
MAC, Key Exchange, Key exchangeProtocols
SSH, SSHv2, SSL, TLS1.1, TLS1.2Randomness
DRBG, RNG, RBGLibraries
OpenSSLBlock cipher modes
CBC, CTRClaims
T.UNAUTHORIZED_ADMINISTRATOR_ACCESS, T.WEAK_CRYPTOGRAPHY, T.UNTRUSTED_COMMUNICATION_CHANNELS, T.WEAK_AUTHENTICATION_ENDPOINTS, T.UPDATE_COMPROMISE, T.UNDETECTED_ACTIVITY, T.SECURITY_FUNCTIONALITY_COMPROMISE, T.PASSWORD_CRACKING, T.SECURITY_FUNCTIONALITY_FAILURE, A.PHYSICAL_PROTECTION, A.LIMITED_FUNCTIONALITY, A.NO_THRU_TRAFFIC_PROTECTION, A.TRUSTED_ADMINSTRATOR, A.REGULAR_UPDATES, A.ADMIN_CREDENTIALS_SECURE, A.RESIDUAL_INFORMATION, OE.PHYSICAL, OE.NO_GENERAL_PURPOSE, OE.NO_THRU_TRAFFIC_PROTECTION, OE.TRUSTED_ADMIN, OE.UPDATES, OE.ADMIN_CREDENTIALS_SECURE, OE.RESIDUAL_INFORMATIONSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN, FAU_STG_EXT, FAU_GEN.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2, FAU_STG_EXT.1, FAU_GEN.2.1, FAU_STG_EXT.1.1, FAU_STG_EXT.1.2, FAU_STG_EXT.1.3, FAU_STG.1, FAU_STG.1.1, FAU_STG.1.2, FCS_CKM, FCS_COP, FCS_RBG_EXT, FCS_SSHS_EXT, FCS_CKM.1.1, FCS_CKM.2.1, FCS_SSHC_EXT.1.1, FCS_SSHS_EXT.1.1, FCS_SSHC_EXT.1.9, FCS_TLSS_EXT.1.2, FCS_TLSS_EXT.2.2, FCS_TLSS_EXT, FCS_SSHC_EXT.1.7, FCS_SSHS_EXT.1.7, FCS_SSHC_EXT.1.5, FCS_SSHS_EXT.1.5, FCS_CKM.2, FCS_CKM.1, FCS_TLSC_EXT.1.1, FCS_TLSC_EXT.2.1, FCS_TLSS_EXT.2.4, FCS_TLSS_EXT.2.5, FCS_CKM.4, FCS_RBG_EXT.1, FCS_CKM.4.1, FCS_COP.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_SSHS_EXT.1, FCS_SSHS_EXT.1.2, FCS_SSHS_EXT.1.3, FCS_SSHS_EXT.1.4, FCS_SSHS_EXT.1.6, FCS_SSHS_EXT.1.8, FIA_AFL, FIA_PMG_EXT, FIA_UIA_EXT, FIA_UAU, FIA_UAU_EXT, FIA_AFL.1, FIA_UAU_EXT.2, FIA_PMG_EXT.1, FIA_UIA_EXT.1, FIA_UAU.7, FIA_AFL.1.1, FIA_AFL.1.2, FIA_PMG_EXT.1.1, FIA_UIA_EXT.1.1, FIA_UIA_EXT.1.2, FIA_UAU_EXT.2.1, FIA_UAU.7.1, FIA_UID.1, FMT_MOF, FMT_MTD, FMT_SMF, FMT_SMR, FMT_SMF.1, FMT_SMR.2, FMT_MOF.1, FMT_MTD.1, FMT_SMF.1.1, FMT_SMR.2.1, FMT_SMR.2.2, FMT_SMR.2.3, FMT_SMR.1, FPT_SKP_EXT, FPT_APW_EXT, FPT_TST_EXT, FPT_TUD_EXT, FPT_STM_EXT, FPT_APW_EXT.1, FPT_TUD_EXT.1, FPT_SKP_EXT.1, FPT_TST_EXT.1, FPT_STM_EXT.1, FPT_SKP_EXT.1.1, FPT_APW_EXT.1.1, FPT_APW_EXT.1.2, FPT_TST_EXT.1.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_STM, FPT_STM_EXT.1.1, FPT_STM_EXT.1.2, FPT_STM.1, FTA_SSL_EXT, FTA_SSL, FTA_TAB, FTA_SSL_EXT.1, FTA_SSL.3, FTA_SSL.4, FTA_TAB.1, FTA_SSL_EXT.1.1, FTP_ITC, FTP_TRP, FTP_ITC.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1, FTP_ITC.2Certification process
out of scope, It first provides a descriptive overview of the TOE and then summarises the items which are out of scope of the TOEStandards
FIPS PUB 1864, FIPS 197, FIPS 180-4, FIPS 198-1, FIPS 186-4, FIPS PUB 186-4, PKCS #1, RFC 3526, RFC 4253, RFC3526, RFC 4251, RFC 5656, RFC 4252, RFC 4254, RFC5656, RFC 6668, ISO/IEC 9796-2, ISO/IEC 14888-3, ISO/IEC 97972:2011, ISO/IEC 18031:2011, CCMB-2017-04-001, CCMB-2017-04-002, CCMB-2017-04-003, CCMB-2012-09-004Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
Certificate Number: 2020/126Extracted SARs
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1, ATE_IND.1, AVA_VAN.1Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Cert_2020_126_Junos_19_3R1_org_signed.pdf",
"dgst": "0f698cba03ea3b05",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "Certificate Number: 2020/126",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": null,
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"19.3"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"00d2d35fc948189c"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "HPE Juniper Networking",
"manufacturer_web": "https://www.juniper.net/",
"name": "Junos OS 19.3R1 for QFX5120, QFX5210 and EX4650",
"not_valid_after": "2025-05-21",
"not_valid_before": "2020-05-21",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "Cert_2020_126_Junos_19_3R1_org_signed.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"AU": {
"Certificate Number: 2020/126": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/CreationDate": "D:20200528165016+10\u002700\u0027",
"/Creator": "ACA75945.dpe.protected.mil.au",
"/ModDate": "D:20200528165016+10\u002700\u0027",
"/Producer": "KONICA MINOLTA bizhub C308",
"/Title": "SACA75945.d20052816500",
"pdf_file_size_bytes": 852591,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "ACSC Certifcation Report EFT-T007_v1.1.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"SSH": {
"SSH": 2,
"SSHv2": 2
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Teron": {
"Teron Labs": 4
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RBG": 1
}
},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/CreationDate": "D:20200715180108+10\u002700\u0027",
"/ModDate": "D:20200715180108+10\u002700\u0027",
"pdf_file_size_bytes": 2339637,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://www.nzism.gcsb.govt.nz/ism-document/",
"https://www.cyber.gov.au/ism",
"https://www.juniper.net/customers/csc/management",
"https://www.gcsb.govt.nz/",
"https://www.juniper.net/",
"https://www.commoncriteriaportal.org/",
"https://www.cyber.gov.au/sites/default/files/2019-03/AISEP_Policy_Manual.pdf"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 17
},
"st_filename": "Juniper QFX5120 EX4650 QFX5210 Junos 19.3r1 ST v1.1.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 5
},
"ECDH": {
"ECDH": 4
},
"ECDSA": {
"ECDSA": 8
}
},
"FF": {
"DH": {
"DH": 2,
"Diffie-Hellman": 4
}
},
"RSA": {
"RSA 2048": 1
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.ADMIN_CREDENTIALS_SECURE": 1,
"A.LIMITED_FUNCTIONALITY": 1,
"A.NO_THRU_TRAFFIC_PROTECTION": 1,
"A.PHYSICAL_PROTECTION": 1,
"A.REGULAR_UPDATES": 1,
"A.RESIDUAL_INFORMATION": 1,
"A.TRUSTED_ADMINSTRATOR": 1
},
"OE": {
"OE.ADMIN_CREDENTIALS_SECURE": 1,
"OE.NO_GENERAL_PURPOSE": 1,
"OE.NO_THRU_TRAFFIC_PROTECTION": 1,
"OE.PHYSICAL": 1,
"OE.RESIDUAL_INFORMATION": 1,
"OE.TRUSTED_ADMIN": 1,
"OE.UPDATES": 1
},
"T": {
"T.PASSWORD_CRACKING": 1,
"T.SECURITY_FUNCTIONALITY_COMPROMISE": 1,
"T.SECURITY_FUNCTIONALITY_FAILURE": 1,
"T.UNAUTHORIZED_ADMINISTRATOR_ACCESS": 1,
"T.UNDETECTED_ACTIVITY": 1,
"T.UNTRUSTED_COMMUNICATION_CHANNELS": 1,
"T.UPDATE_COMPROMISE": 1,
"T.WEAK_AUTHENTICATION_ENDPOINTS": 1,
"T.WEAK_CRYPTOGRAPHY": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.1": 1,
"ALC_CMS.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.1": 1,
"ASE_REQ.1": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_IND.1": 1
},
"AVA": {
"AVA_VAN.1": 1
}
},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_GEN": 2,
"FAU_GEN.1": 11,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 5,
"FAU_GEN.2.1": 1,
"FAU_STG.1": 4,
"FAU_STG.1.1": 1,
"FAU_STG.1.2": 1,
"FAU_STG_EXT": 2,
"FAU_STG_EXT.1": 4,
"FAU_STG_EXT.1.1": 1,
"FAU_STG_EXT.1.2": 1,
"FAU_STG_EXT.1.3": 1
},
"FCS": {
"FCS_CKM": 2,
"FCS_CKM.1": 18,
"FCS_CKM.1.1": 2,
"FCS_CKM.2": 12,
"FCS_CKM.2.1": 2,
"FCS_CKM.4": 11,
"FCS_CKM.4.1": 1,
"FCS_COP": 30,
"FCS_COP.1": 6,
"FCS_RBG_EXT": 2,
"FCS_RBG_EXT.1": 7,
"FCS_RBG_EXT.1.1": 2,
"FCS_RBG_EXT.1.2": 1,
"FCS_SSHC_EXT.1.1": 2,
"FCS_SSHC_EXT.1.5": 3,
"FCS_SSHC_EXT.1.7": 1,
"FCS_SSHC_EXT.1.9": 1,
"FCS_SSHS_EXT": 2,
"FCS_SSHS_EXT.1": 6,
"FCS_SSHS_EXT.1.1": 3,
"FCS_SSHS_EXT.1.2": 1,
"FCS_SSHS_EXT.1.3": 1,
"FCS_SSHS_EXT.1.4": 1,
"FCS_SSHS_EXT.1.5": 4,
"FCS_SSHS_EXT.1.6": 1,
"FCS_SSHS_EXT.1.7": 2,
"FCS_SSHS_EXT.1.8": 1,
"FCS_TLSC_EXT.1.1": 2,
"FCS_TLSC_EXT.2.1": 1,
"FCS_TLSS_EXT": 1,
"FCS_TLSS_EXT.1.2": 1,
"FCS_TLSS_EXT.2.2": 1,
"FCS_TLSS_EXT.2.4": 1,
"FCS_TLSS_EXT.2.5": 1
},
"FIA": {
"FIA_AFL": 2,
"FIA_AFL.1": 13,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_PMG_EXT": 2,
"FIA_PMG_EXT.1": 5,
"FIA_PMG_EXT.1.1": 1,
"FIA_UAU": 2,
"FIA_UAU.7": 5,
"FIA_UAU.7.1": 1,
"FIA_UAU_EXT": 2,
"FIA_UAU_EXT.2": 6,
"FIA_UAU_EXT.2.1": 1,
"FIA_UIA_EXT": 2,
"FIA_UIA_EXT.1": 11,
"FIA_UIA_EXT.1.1": 1,
"FIA_UIA_EXT.1.2": 1,
"FIA_UID.1": 3
},
"FMT": {
"FMT_MOF": 17,
"FMT_MOF.1": 3,
"FMT_MTD": 13,
"FMT_MTD.1": 2,
"FMT_SMF": 2,
"FMT_SMF.1": 14,
"FMT_SMF.1.1": 1,
"FMT_SMR": 2,
"FMT_SMR.1": 5,
"FMT_SMR.2": 12,
"FMT_SMR.2.1": 1,
"FMT_SMR.2.2": 1,
"FMT_SMR.2.3": 1
},
"FPT": {
"FPT_APW_EXT": 2,
"FPT_APW_EXT.1": 6,
"FPT_APW_EXT.1.1": 1,
"FPT_APW_EXT.1.2": 1,
"FPT_SKP_EXT": 2,
"FPT_SKP_EXT.1": 5,
"FPT_SKP_EXT.1.1": 1,
"FPT_STM": 3,
"FPT_STM.1": 3,
"FPT_STM_EXT": 2,
"FPT_STM_EXT.1": 2,
"FPT_STM_EXT.1.1": 1,
"FPT_STM_EXT.1.2": 1,
"FPT_TST_EXT": 2,
"FPT_TST_EXT.1": 6,
"FPT_TST_EXT.1.1": 1,
"FPT_TUD_EXT": 2,
"FPT_TUD_EXT.1": 8,
"FPT_TUD_EXT.1.1": 1,
"FPT_TUD_EXT.1.2": 1,
"FPT_TUD_EXT.1.3": 1
},
"FTA": {
"FTA_SSL": 2,
"FTA_SSL.3": 10,
"FTA_SSL.4": 6,
"FTA_SSL_EXT": 2,
"FTA_SSL_EXT.1": 7,
"FTA_SSL_EXT.1.1": 1,
"FTA_TAB": 2,
"FTA_TAB.1": 9
},
"FTP": {
"FTP_ITC": 2,
"FTP_ITC.1": 22,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_ITC.2": 6,
"FTP_TRP": 8,
"FTP_TRP.1": 3
}
},
"certification_process": {
"OutOfScope": {
"It first provides a descriptive overview of the TOE and then summarises the items which are out of scope of the TOE": 1,
"out of scope": 1
}
},
"cipher_mode": {
"CBC": {
"CBC": 4
},
"CTR": {
"CTR": 5
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 10
}
},
"crypto_protocol": {
"SSH": {
"SSH": 97,
"SSHv2": 11
},
"TLS": {
"SSL": {
"SSL": 2
},
"TLS": {
"TLS1.1": 1,
"TLS1.2": 1
}
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 4,
"Key exchange": 1
},
"MAC": {
"MAC": 3
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 6,
"P-384": 6,
"P-521": 6
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 2,
"SHA1": 4
},
"SHA2": {
"SHA-256": 3,
"SHA-384": 3,
"SHA-512": 3
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 4
},
"RNG": {
"RBG": 2,
"RNG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2012-09-004": 1,
"CCMB-2017-04-001": 1,
"CCMB-2017-04-002": 1,
"CCMB-2017-04-003": 1
},
"FIPS": {
"FIPS 180-4": 3,
"FIPS 186-4": 2,
"FIPS 197": 2,
"FIPS 198-1": 3,
"FIPS PUB 186-4": 2,
"FIPS PUB 1864": 4
},
"ISO": {
"ISO/IEC 14888-3": 1,
"ISO/IEC 18031:2011": 2,
"ISO/IEC 9796-2": 1,
"ISO/IEC 97972:2011": 1
},
"PKCS": {
"PKCS #1": 1
},
"RFC": {
"RFC 3526": 2,
"RFC 4251": 2,
"RFC 4252": 1,
"RFC 4253": 3,
"RFC 4254": 1,
"RFC 5656": 1,
"RFC 6668": 1,
"RFC3526": 1,
"RFC5656": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 9,
"AES-": 1
}
},
"constructions": {
"MAC": {
"HMAC": 1,
"HMAC-SHA-256": 3,
"HMAC-SHA-512": 2
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/CreationDate": "D:20200714104544+10\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Office 365",
"/ModDate": "D:20200714104544+10\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Office 365",
"pdf_file_size_bytes": 843545,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://urldefense.com/v3/__https:/csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=32040__;!!NEt6yMaO-gk!SJ6fDARjzvqgwj9d-7trmxzrS1wz_FYs2QHyYt4ckfvEps0wNCRVCn4BMD0Xuh9E$",
"https://urldefense.com/v3/__https:/csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=32038__;!!NEt6yMaO-gk!SJ6fDARjzvqgwj9d-7trmxzrS1wz_FYs2QHyYt4ckfvEps0wNCRVCn4BMOMX8wy8$",
"http://www.juniper.net/",
"https://urldefense.com/v3/__https:/csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=32039__;!!NEt6yMaO-gk!SJ6fDARjzvqgwj9d-7trmxzrS1wz_FYs2QHyYt4ckfvEps0wNCRVCn4BMCODX2iH$"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 47
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/CPP_ND_V2.1.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ACSC%20Certifcation%20Report%20EFT-T007_v1.1.pdf",
"scheme": "AU",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Juniper%20QFX5120%20EX4650%20QFX5210%20Junos%2019.3r1%20ST%20v1.1.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "78bf282acf21bc3c411af0e0c3f42c42d5702ee7dc23d39cc15c4e009adb9d49",
"source_hash": "2af5a90cdb005dd718ee599310dcc69609e80e151a19e9ec6de15496812caff4",
"txt_hash": "c2a2811af48a6a8deb76fb66bcccbf838d043cdd8aced0f72694d03e3f0fa56e"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "70ae90f93ed77d994bf612759659ecf357526259441e1b16928ca234146a5c98",
"source_hash": "a9cd6a017edbf4246ec37258999960004831b3ab209c8d5f0f91a9176296439a",
"txt_hash": "e61c3a08d918d9f9f4c36f37dc08f1ff7e7d779b625438dccac88858ca94e840"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "46fa86da2ca7ac136fc2b218b31e22b36d214f7ea6bfc0297eb3010f72b9f0ad",
"source_hash": "2f851b35e987e83ba7d7892d2552222e7747cf627eb63031825ef0a4a17ca561",
"txt_hash": "0c83e837bfb93fe4c457b91e2c05869ae74eec4bf823a93f8d0e8f24e02a44f2"
}
},
"status": "archived"
}